.table-tk-row-dark {
  background-color: var(--dark);
}
.table-tk-row-dark th,
.table-tk-row-dark td {
  color: var(--light);
  text-transform: capitalize;
}
.table-tk th,
.table-tk td {
  text-align: right;
}
.table-tk th:first-child,
.table-tk td:first-child {
  text-align: left;
}

.table-tk-options th:first-child,
.table-tk-options td:first-child {
  text-align: right;
}
.table-option {
  min-width: 10rem;
}
